<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Viswanathan</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/anandViswanathan.jpeg" id="Anand" alt="img">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Anandu Viswanathanu</b><br><br>
                Dobio titulu velemajstora s 18 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 1.<br>
                Anand je bio prvi azijski šahist koji je postao svjetski prvak.<br>
                Anand je jedan od najdugovječnijih šahista koji je i dalje aktivan sa svojih 54 godine.<br>
                Predstavnik je stare garde šahista koja je igrala protiv Garija Kasparova,<br>
                a nakon kojeg dolazi vladavina Magnusa Carlsena.
            </p>
        </div>
        <div class="_secondaryText">
            <div class="_____socials">
                <p>
                    <a href="https://twitter.com/vishy64theking" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="________socials">
                    </a>

                    <a href="https://www.instagram.com/vishy.mindmaster/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="________socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=AkkmT4sJ47A">Anand vs Kasparov</a></li>
                        <li><a href="https://www.youtube.com/watch?v=UafjWtx_dyk">Anand vs Carlsen, World Championship 2013 Game 5</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>